/* Class = "NSButtonCell"; title = "Display smoothed temperature"; ObjectID = "1cR-FJ-nPz"; */
"1cR-FJ-nPz.title" = "Afficher les températures lissées";

/* Class = "NSButtonCell"; title = "Modify Fan"; ObjectID = "2rB-Dk-2qA"; */
"2rB-Dk-2qA.title" = "Modifier le ventilateur";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "4y8-fc-g5g"; */
"4y8-fc-g5g.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "6l7-za-8h6"; */
"6l7-za-8h6.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Fan Start Temp (°C):"; ObjectID = "41r-cY-EsC"; */
"41r-cY-EsC.title" = "Temp. démarrage du ventilateur (°C) :";

/* Class = "NSTextFieldCell"; title = "Interval(sec):"; ObjectID = "AOm-O6-wHF"; */
"AOm-O6-wHF.title" = "Intervalle (s) :";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "APL-ip-Fwe"; */
"APL-ip-Fwe.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "bYt-YB-mx2"; */
"bYt-YB-mx2.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "ciN-qb-SzY"; */
"ciN-qb-SzY.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Temperature (°C)"; ObjectID = "dhO-ZL-FIq"; */
"dhO-ZL-FIq.headerCell.title" = "Température (°C)";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "GQO-GC-unP"; */
"GQO-GC-unP.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "hSV-wm-axm"; */
"hSV-wm-axm.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Min rpm"; ObjectID = "JCI-HE-dO1"; */
"JCI-HE-dO1.headerCell.title" = "rpm min";

/* Class = "NSMenuItem"; title = "Warmer/Cooler"; ObjectID = "jGc-3s-ciC"; */
"jGc-3s-ciC.title" = "Chauffage/refroidisseur";

/* Class = "NSTextFieldCell"; title = "System defaults"; ObjectID = "Jkx-9Q-F3r"; */
"Jkx-9Q-F3r.title" = "Prédéfini Système";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "MWl-cp-8Tu"; */
"MWl-cp-8Tu.title" = "Table View Cell";

/* Class = "NSTableColumn"; headerCell.title = "rpm"; ObjectID = "mYX-bw-9gp"; */
"mYX-bw-9gp.headerCell.title" = "rpm";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "nMe-Nu-y3l"; */
"nMe-Nu-y3l.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Fan Max RPM Temp (°C):"; ObjectID = "qdQ-9q-p4Y"; */
"qdQ-9q-p4Y.title" = "Temp. de ventilateur à RPM max (°C) :";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "qEv-VT-agI"; */
"qEv-VT-agI.title" = "Table View Cell";

/* Class = "NSWindow"; title = "Phantasmic"; ObjectID = "QvC-M9-y7g"; */
"QvC-M9-y7g.title" = "Phantasmic";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "RKm-Sl-fWW"; */
"RKm-Sl-fWW.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Constant RPM:"; ObjectID = "rxf-72-G2K"; */
"rxf-72-G2K.title" = "RPM constant :";

/* Class = "NSMenuItem"; title = "Constant RPM"; ObjectID = "SeT-Yd-uqn"; */
"SeT-Yd-uqn.title" = "RPM constant";

/* Class = "NSMenuItem"; title = "Cooler"; ObjectID = "t2r-Ga-g0U"; */
"t2r-Ga-g0U.title" = "Refroidisseur";

/* Class = "NSMenuItem"; title = "Warmer"; ObjectID = "tOC-cM-5Xh"; */
"tOC-cM-5Xh.title" = "Chauffage";

/* Class = "NSTextFieldCell"; placeholderString = "Sensor Name"; ObjectID = "uUf-N1-XzB"; */
"uUf-N1-XzB.placeholderString" = "Nom du senseur";

/* Class = "NSTableColumn"; headerCell.title = "Max rpm"; ObjectID = "VWk-7N-yuv"; */
"VWk-7N-yuv.headerCell.title" = "rpm max";

/* Class = "NSTextFieldCell"; title = "RPM/Temp:"; ObjectID = "WgB-hX-PN2"; */
"WgB-hX-PN2.title" = "RPM/Temp :";

/* Class = "NSTableColumn"; headerCell.title = "Sensor"; ObjectID = "Wim-hl-6rr"; */
"Wim-hl-6rr.headerCell.title" = "Senseur";

/* Class = "NSTextFieldCell"; placeholderString = "Fan Name"; ObjectID = "wnD-Uk-wrl"; */
"wnD-Uk-wrl.placeholderString" = "Nom du ventilateur";

/* Class = "NSMenuItem"; title = "Normal"; ObjectID = "xmz-Q3-TWh"; */
"xmz-Q3-TWh.title" = "Normal";

/* Class = "NSTableColumn"; headerCell.title = "Fan"; ObjectID = "z6t-kw-cld"; */
"z6t-kw-cld.headerCell.title" = "Ventilateur";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "zwS-py-On3"; */
"zwS-py-On3.title" = "Text Cell";

